# CyberSource.PushFunds201ResponseOrderInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**amountDetails** | [**PushFunds201ResponseOrderInformationAmountDetails**](PushFunds201ResponseOrderInformationAmountDetails.md) |  | [optional] 


